Пакет rpmquery-strictdep: Информация

Исходный пакет: rpmquery-strictdep
Версия: 1-alt1
Собран:  11 октября 2021 г. 0:53
Категория: Разработка/Прочее
Сообщить об ошибке в пакете
Домашняя страница: http://git.altlinux.org/gears/r/rpmquery-strictdep.git
Лицензия: GPLv2+ 
О пакете:  Query an RPM and output the corresponding strict dependency
Описание: 
Query an RPM and output the corresponding strict dependency.

The output can be used as a Requires in another package.

The most strict dependency is looked for via rpmquery --provides.
Usually, the result would include the disttag.

%_allow_deps_with_beginning_dot and $allow_deps_with_beginning_dot control
whether the deprecated format (with a dot) is allowed in the output.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
rpmquery-strictdep (noarch)
Сопровождающий: Ivan Zakharyaschev
Список участников: 
Ivan Zakharyaschev
    1. sed
    2. libshell
Последние изменения:
25 апреля 2019 г. Ivan Zakharyaschev 1-alt1
- initial build for ALT Linux Sisyphus.
Наверх